@media screen and (max-width: 800px) {
  footer p {
    font-size: 4vw;
  }
  header {
    min-height: 100vh;
    background-size: cover;
    background-image: url(../img/mobFon.jpg);
    background-position: center;
  }
  #form {
    display: none !important;
  }
  .revealator-slideright {
    width: 50%;
  }
  .flex {
    flex-direction: column;
    padding: 0 4vw;
  }
  .qzBd {
    background: #fff;
    padding: 4.5vw;
    width: 90%;
    display: flex;
    position: relative;
    flex-direction: column;
  }
  .krst {
    width: 6.5vw;
    height: 6.5vw;
    cursor: pointer;
    border-radius: 50%;
    position: absolute;
    right: 2vw;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgb(200, 200, 200);
    top: 2vw;
    font-size: 2.8vw;
  }
  .krg {
    min-width: 8vw;
    min-height: 8vw;
    display: flex;
    font-size: 3.9vw;
    margin-right: 2vw;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    border-left: 2px solid black;
    border-bottom: 2px solid black;
    border-right: 2px solid gray;
    border-top: 2px solid gray;
  }
  .crProg {
    margin-bottom: 6vw;
  }
  .qzBd p {
    font-size: 3.9vw;
    font-weight: 600;
  }
  .qzBd label {
    color: rgba(0, 0, 0, 0.44);
    font-size: 3.8vw;
  }
  .lead .gotos {
    padding: 4vw;
    margin-bottom: 6vw;
    margin-top: 4vw;
  }
  .nextBtn {
    background: black;
    color: #fff;
    text-align: center;
    padding: 5vw;
    border-radius: 1.5vw;
    font-size: 4vw;
    margin-top: 1vw;
    font-weight: 600;
    cursor: pointer;
    transition: 0.3s;
    flex: 1 1;
    width: 100%;
  }

  .lstBtns {
    flex-direction: column-reverse;
  }
  .backBtn {
    padding: 5vw;
    border-radius: 1.5vw;
    font-size: 4vw;
    margin-top: 4vw;
    width: 100%;
    margin-right: 0;
  }
  .qzBd input {
    margin-bottom: 4vw;
    font-size: 4vw;
    border-bottom: 2px solid rgba(0, 0, 0, 0.44);
    padding: 4vw;
  }
  .sgl label {
    font-size: 2.5vw;
  }
  .sgl input {
    width: 4vw;
    height: 4vw;
    margin-right: 3.5vw;
  }
  .qzBd select {
    padding: 3vw;
    outline: none;
    border: none;
    cursor: pointer;
    border-bottom: 2px solid rgba(0, 0, 0, 0.44);
    font-size: 4vw;
    margin-bottom: 5vw;
  }
  .qzBd h3 {
    font-weight: 400;
    text-align: center;
    margin-top: 9vw;
    font-size: 5.5vw;
    margin-bottom: 4.5vw;
  }
  .visual_3d {
    flex-direction: column-reverse;
  }
  .addYt {
    width: 100%;
    cursor: pointer;
    margin-top: 5vw;
    border-radius: 2.5vw;
  }
  .vkimg {
    padding: 0 12vw;
    border-radius: 3vw;
    margin-top: 6vw !important;
  }
  .visual__content {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .header_h p {
    position: static;
  }
  .header__content {
    filter: none;
  }
  .visual__content h3 {
    margin-bottom: 6vw;
    font-size: 10vw;
    line-height: unset;
  }
  .visual__content p {
    margin-bottom: 3vw;
    font-size: 4.5vw;
  }
  .ImgField img {
    position: static;
    width: 100%;
  }
  .ImgField img:first-child {
    display: none;
  }
  .zakaz {
    background: #333131;
    color: #fff;
    width: 100%;
    margin: 0 auto;
    margin-top: 3vw;
    padding: 4.3vw;
    cursor: pointer;
    font-size: 4.2vw;
    border-radius: 1.5vw;
    text-align: center;
    text-transform: uppercase;
  }
  .newServices {
    padding: 8vw 5vw;
    row-gap: 6vw;
  }
  .sostav {
    background: #d4cfc3;
    color: #595959;
    border-radius: 1.5vw;
    padding: 1.5vw 3vw;
    cursor: pointer;
    margin-bottom: 4vw;
    width: fit-content;
  }
  .serviceItem article {
    font-size: 5.1vw;
    margin-bottom: 4.5vw;
    text-transform: uppercase;
  }
  .serviceItem span {
    margin-top: 5vw;
    font-size: 4vw;
    line-height: 5.5vw;
    color: #595959;
    margin-bottom: 5vw;
    display: block;
  }
  .serviceItem {
    width: 100%;
    padding: 10vw 5vw;
  }
  .serviceTitle {
    margin-left: 0vw;
    width: 100%;
    line-height: 11vw;
    font-size: 10.5vw;
    margin-top: 10vw;
    text-transform: uppercase;
  }
  .serviceItem p {
    font-size: 7vw;
    font-weight: bold;
    text-transform: uppercase;
  }
  .ImgField {
    width: 100%;
  }
  .newTeam > div {
    flex-direction: column;
  }
  .omg {
    flex-direction: row !important;
  }
  .thirdPh {
    width: 57vw;
  }
  .newTeam {
    padding: 10vw 5vw;
    overflow: hidden !important;
    padding-bottom: 3vw;
  }
  .newTeam > div {
    margin-bottom: 3vw;
  }
  .plusItem span {
    text-align: center;
    font-size: 4vw !important;
  }
  .makeArtInfo p {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 10.5vw;
  }
  .firstPh {
    width: 100%;
    margin-left: 0;
    margin-top: 4vw;
  }
  .makeArtInfo span {
    font-size: 5vw;
    display: block;
    margin-bottom: 5vw;
  }
  .pluses {
    display: flex;
    justify-content: space-between;
    margin-top: 8vw;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    padding-top: 6vw;
  }
  .makeArtInfo article {
    font-size: 4vw;
    line-height: 5.7vw;
  }
  .header_h {
    background: none;
    margin-left: 5vw;
  }
  .visual_3d > img {
    margin-right: 0;
    width: 90vw;
  }
  .header__content {
    margin-left: 0;
    padding-left: 0vw;
    padding-right: 0vw;
    width: 100vw;
  }
  .our_works {
    width: 100%;
  }
  .visual_3d {
    padding-left: 5vw;
    padding-right: 5vw;
    padding-bottom: 8vw;
    padding-top: 10vw;
  }
  .video {
    width: 100%;
  }
  .visual__content img {
    position: absolute;
    width: 14vw;
    top: 137vw;
    border-radius: 50%;
    left: 67vw;
  }
  .visual__content a {
    width: 100%;
    margin: 0 auto;
    margin-bottom: 12vw;
    margin-top: 6vw;
    font-size: 5vw;
    text-transform: capitalize;
    border-radius: 2vw;
    text-align: center;
    padding: 6vw;
  }
  .second_p {
    width: 76%;
    position: absolute;
    bottom: 39vw;
    left: -7.5vw;
  }
  .messangers {
    width: 100%;
    margin-left: 0;
    justify-content: space-around;
    padding: 6vw 0;
  }
  .timer {
    padding: 9vw 0;
    padding-bottom: 12vw;
    display: flex;
    flex-direction: column;
    width: 92%;
    margin: 0 auto;
    align-items: center;
    justify-content: space-between;
    background: url(../gg.png);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: 100% 94%;
  }
  .timerInfo {
    width: 92%;
  }
  .countdown-text {
    display: block;
    padding-top: 5px;
    font-size: 16px;
    color: rgb(51, 49, 49);
    font-weight: bold;
  }
  .actia h4 {
    text-align: center;
    padding: 2vw 5vw;
    background: rgba(255, 255, 255, 0.75);
    width: fit-content;
    margin: 0 auto;
    margin-bottom: 3vw;
    border-radius: 15px;
    text-transform: uppercase;
    font-size: 5.7vw;
  }
  .countdown {
    font-family: sans-serif;
    color: #fff;
    display: inline-block;
    font-weight: 100;
    text-align: center;
    font-size: 10vw;
  }
  .timerInfo h3 {
    margin-bottom: 3vw;
    font-size: 7.1vw;
    line-height: unset;
  }
  .countdown-number {
    padding: 20px;
    border-radius: 15px;
    background: rgba(255, 255, 255, 0.75);
    width: 100px;
    display: inline-block;
    box-shadow: 0 4px 12px rgb(0 0 0 / 20%), 0 16px 20px rgb(0 0 0 / 20%);
    margin-bottom: 3vw;
  }
  .timerInfo p {
    font-size: 4.5vw;
    margin-bottom: 7vw;
  }
  .timer .button_sub {
    width: 76%;
    margin: 0 auto;
    margin-bottom: 2vw;
    font-size: 5vw;
    text-align: center;
    padding: 5vw;
  }
  .small_info {
    margin-top: 0.5vw;
    font-size: 2.9vw;
    margin-bottom: 2vw;
    color: gray;
  }
  .messangers a > img {
    width: 12vw;
  }
  .burger {
    display: block;
  }
  .quiz_hh h3 {
    margin-bottom: 4vw;
    font-weight: 500;
    font-size: 3.5vw;
    line-height: 4vw;
  }
  .quiz_hh {
    margin: 8vw 0;
    margin-top: 4vw;
    width: 90%;
    display: flex;
    align-items: center;
    flex-direction: column;
  }
  .Aaa {
    padding: 2vw;
    font-size: 3.2vw;
    cursor: pointer;
    border: 2px solid white;
    color: white;
    align-self: center;
    margin-bottom: 4vw;
  }
  .logo_line {
    width: 100%;
    border-top: 0.5vw solid white;
  }
  .header__content {
    justify-content: space-between;
    flex-direction: row-reverse;
    background: none;
    border-bottom: 0.2vw solid rgba(255, 255, 255, 0.5);
  }
  #rotate {
    width: 8vw;
    height: 6vw;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    transition: 0.5s;
    margin-right: 4vw;
  }

  .form {
    color: black !important;
    padding: 6vw 4.3vw;
    border: none;
    flex-wrap: nowrap;
    background: none;
    text-align: center;
    justify-content: center;
    margin-left: 6vw;
    height: auto;
    width: 80vw;
    letter-spacing: 0.12em;
    font-size: 4.1vw;
    display: flex;
    background: #fff;
    align-items: center;

    cursor: pointer;
  }
  .logo2 {
    display: block;
  }
  #arrow {
    position: absolute;
    top: 20vw;
    width: 10vw;
    transform: rotate(90deg);
  }
  .menu_mobile {
    position: fixed;
    width: 100%;
    left: 0;
    top: 20vw;
    list-style-type: none;
    background: #fff;
  }
  .menu_mobile li {
    background: #fff;
    padding: 15px 20px;
    padding: 4vw;
    z-index: 220;
  }
  .menu_mobile li span {
    color: gray;
    padding-right: 2vw;
  }
  .mobile_tel_header {
    letter-spacing: 0.1em;
    font-size: 4vw !important;
    font-weight: 600;
    margin: 0 0 -20px 0;
  }
  .mobile_tel {
    letter-spacing: 0.1em;
    font-size: 6vw !important;
    font-weight: 600;
    margin: 0 0 -10px 0;
  }
  .form_in_menu {
    border: 1px solid black;
    padding: 5vw 7vw;
    width: fit-content;
    text-align: center;
    letter-spacing: 0.2em;
    font-size: 4vw;
    font-weight: bold;
  }
  .menu_mobile li:first-child {
    margin-top: 2vw;
  }
  .menu_mobile li a {
    color: black;
    text-transform: uppercase;
    font-family: "Proxima Nova rg";
    font-size: 5vw;
  }
  .menu_mobile a:hover {
    text-decoration: underline;
  }
  .pod_menu_mobile {
    list-style-type: none;
  }
  .nav_menu {
    display: none;
  }
  .logo-href {
    display: none;
  }
  .telephone {
    display: none;
  }
  .logo {
    display: none;
  }
  .logo2 {
    width: 10vw;
    margin-left: 4vw;
  }
  header > img {
    display: none;
  }
  .fon_head {
    display: inline;
    width: 100vw;
    height: 100vh;
  }
  .mobInt {
    display: block;
  }
  .header_h {
    box-sizing: border-box;
    padding: 9.5vw 0;
    padding-top: 40vw;
    left: 0;
    z-index: 3;
    width: 95vw;
    padding-left: 0vw;
    font-family: "Roboto", sans-serif;
    transform: none;
    padding-right: 0vw;
    padding-bottom: 10vw;
  }
  .header_h article {
    margin-bottom: 1vw;
    font-size: 10vw;
    font-family: "Roboto", sans-serif;
  }
  .header_h h1 {
    font-family: "Roboto", sans-serif;
    font-size: 6.5vw;
    font-weight: 500;
    width: 92vw;
    margin-top: -0.5vw;
    line-height: 9vw;
  }
  .img_sl {
    display: none;
  }
  .mobInt {
    color: #fff;
    font-size: 3.5vw;
    font-family: "Roboto", sans-serif;
    font-weight: 300;
    margin-left: 3vw;
  }
  /*---------------------------О НАС-----------------------------*/
  .about_us__main {
    width: 100%;
    color: salmon;
    margin-bottom: 90vw;
  }
  .services {
    background-color: black;
    width: auto;
    display: flex;
    flex-direction: column;
    background: url(../img/About_us/gj.jpg);
    background-size: cover;
    background-position-y: bottom;
    align-items: center;
    background-repeat: no-repeat;
    padding-top: 2vw;
    padding-bottom: 120vw;
    background-position-x: -13vw;
    color: white;
    background-color: black;
  }
  .want_button {
    padding: 6vw 8vw;
    width: 100%;
    text-transform: uppercase;
    background: white;
    font-size: 4.5vw;
    border: navajowhite;
    margin-top: 6vw;
    cursor: pointer;
    font-weight: bold;
    border-radius: 1vw;
    transition: 0.3s;
  }
  .want_work {
    font-size: 4vw;
    width: 90%;
    text-align: center;
    margin-left: 0;
    line-height: 150%;
    margin: 0 auto;
    margin-top: 6vw;
  }
  .lead form button {
    background: #333131;
    color: white;
    padding: 5vw 23vw;
    width: auto;
    font-weight: bold;
    text-align: center;
    font-size: 5vw;
    cursor: pointer;
    transition: 0.5s;
    border: none;
    outline: none;
    margin-top: 3vw;
    margin-bottom: 5vw;
  }
  .line2 {
    display: none;
  }
  .lead p {
    font-size: 4vw;
    width: 100%;
    text-align: center;
    margin: 4vw 0;
    margin-bottom: 1vw;
  }
  .lead {
    width: 100% !important;
  }
  .cross {
    display: none;
    transform: rotate(90deg);
    height: 12vw;
  }
  .b24-form-click-btn-wrapper.--b24-mod-right > button {
    width: 90vw;
    padding: 6vw 0;
    border-radius: 2vw;
    height: auto;
    font-size: 4.5vw;
    transform: none;
    font-weight: 500;
  }
  .b24-form-click-btn-wrapper {
    margin: 5vw 0;
    margin-top: 2vw;
  }
  .pop_up__button {
    margin: 4vw 0;
  }
  .lead form {
    display: flex;
    align-items: center;
    padding: 2vw;
    flex-direction: column;
    align-items: center;
  }
  .lead form input {
    width: auto;
    margin: 0;
    border: none;
    border-bottom: 2px solid #1b1b1b;
    padding: 3vw 13vw;
    font-size: 5vw;
    /* margin-right: 2vw; */
    margin-bottom: 4vw;
    padding-left: 5vw;
  }
  .lead {
    display: flex;
    width: 100%;
    flex-direction: column;
    margin: auto;
    align-items: center;
    justify-content: center;
  }
  .carac {
    display: none;
  }
  .list {
    bottom: 54.7vw;
  }
  .list p {
    visibility: hidden;
  }
  .about_us__main__text {
    position: absolute;
    left: 10vw;
    bottom: -100vw;
    width: 90%;
  }
  .about_us__main__text > h1 {
    font-size: 6vw;
    color: white;
    font-weight: 300;
  }
  .main > h1 {
    font-size: 8vw;
  }
  .main > p {
    font-size: 3.5vw;
    width: 75%;
  }
  #arrow {
    top: 33vw;
    width: 6vw;
  }
  .about_us__main__text > p {
    font-size: 4vw;
    line-height: 6vw;
    font-family: "Proxima Nova Lt";
  }
  .team {
    margin-left: 5%;
    max-width: 30%;
    text-transform: uppercase;
    font-size: 10vw;
    font-weight: 500;
    line-height: 10vw;
    margin-bottom: 6vw;
  }
  .our_team {
    width: 90%;
    display: flex;
    align-items: center;

    flex-wrap: wrap;
    justify-content: space-between;
    row-gap: 4vw;
  }
  .our_team__in {
    display: inline-block;
    margin-top: 2vw;
    margin-bottom: 2vw;
    width: 42.5vw;
  }
  .our_team__in:nth-child(2n) {
    margin-left: 4%;
  }
  .our_team__in > h2 {
    font-size: 5vw;
    margin-top: 1vw;
  }
  .our_team__in > p {
    font-size: 3vw;
    margin-bottom: 2vw;
  }
  .our_works__label {
    width: 90%;
    flex-direction: column;
    align-items: flex-start;
  }
  .our_works__label > h2 {
    font-size: 10vw;
    font-weight: 300;
    max-width: 100%;
    line-height: 10vw;
    margin-bottom: 0vw;
    font-weight: bold;
    text-transform: uppercase;
  }
  .our_works__label p {
    font-size: 4.1vw;
    width: 100%;
    text-align: center;
    margin-bottom: 8vw;
  }
  .portfolio__button {
    width: 90%;
    height: auto;
    padding: 6vw;
    border: 0.2vw solid #1e1916;
    font-size: 4.5vw;
    text-align: center;
    border-radius: 2vw;
  }
  .our_works__main {
    width: 90%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
  }
  .our_works__main > img {
    display: none;
  }
  .our_works__main__in {
    width: 100%;
  }
  .our_works__main__in__first__top {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: space-between;
    margin-bottom: 4vw;
  }
  .our_works__main__in__first__bottom {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: space-between;
    margin-bottom: 4vw;
  }
  .top_small {
    display: none;
    width: 30.4%;
  }
  .top_big {
    margin-bottom: 4vw;
    width: 100%;
    aspect-ratio: 1/1;
  }
  .top_big:last-child {
    margin-bottom: 0;
  }
  .top img {
    margin-bottom: 1vw;
  }
  .prices {
    display: none;
    margin-bottom: 3vw;
    flex-direction: column;
  }
  .prices_content {
    padding: 5.5vw 7vw;
    box-sizing: border-box;
    text-align: center;
    background-color: white;
    margin: 0 2vw;
    margin-bottom: 8vw;
    color: black;
    width: 80vw;
    background-image: url(../img/24214.png);
    background-size: 100%;
    text-align: center;
    background-repeat: no-repeat;
  }
  .prices_content h3 {
    font-size: 6.5vw;
  }
  .prices_content p {
    font-size: 5.5vw;
    padding-bottom: 5vw;
    margin: 5vw 0;
  }
  .messengers__href {
    display: none;
  }
  .social_icon {
    width: 12vw;
    margin: 2vw 0;
    display: block;
  }
  .mess_mob {
    display: flex;
  }
  .mess_mob a {
    display: block;
    margin-left: 5vw;
  }
  .prices_content li::before {
    content: "\2713";
    font-size: 6.5vw;
    margin-right: 2.3vw;
    display: block;
    margin-top: 0vw;
    font-weight: bold;
  }
  .package {
    background: #3d3d3d;
    color: #fff;
    padding: 4vw 10vw;
    border: none;
    /* border-radius: 2vw; */
    font-size: 5.1vw;
    margin-top: 2.5vw;
    transition: 0.5s;
  }
  .tarifs {
    font-size: 7.5vw;
    font-weight: 600;
    margin: 7vw 0;
  }
  .prices_content li {
    margin: 0 auto;
    margin-bottom: 2.7vw;
    text-align: center;
    display: flex;
    font-size: 5.1vw;
  }
  .prices_content b {
    font-size: 7vw;
  }
  .top h2 {
    margin: 0 auto;
    text-transform: uppercase;
    font-size: 4.5vw;
    margin-top: 10vw;
    text-align: center;
  }
  .top .info:hover {
    cursor: pointer;
    font-size: 4vw;
    width: 50%;
    text-align: center;
    margin: 0 auto;
    padding: 2vw 0;
    margin-left: 25%;
    margin-bottom: 3vw;
  }
  .top p {
    font-size: 4vw !important;
    margin-top: 4vw;
    margin-left: 6vw;
  }
  .top p {
    font-size: 3vw;
  }
  .top .info {
    width: 50%;
    font-size: 4vw;
    margin-left: 25%;
    box-sizing: border-box;
    padding: 2vw;
    margin-bottom: 3vw;
  }
  .services {
    padding-top: 10vw;
  }
  .services__label {
    width: 90%;
    margin-bottom: 5vw;
  }
  .services__label > h2 {
    font-size: 9vw;
    text-transform: uppercase;
    margin-top: 7vw;
  }
  .services__pop_up__button {
    width: 28vw;
    height: 8vw;
    border: 0.2vw solid white;
    font-size: 2.7vw;
    text-align: center;
  }
  .services__main {
    width: 90%;

    display: flex;
    flex-direction: column;
    margin-bottom: 5vw;
    margin-bottom: 8vw;
  }
  .services__main > img {
    width: 15%;
  }
  .services__main__in {
    width: 100%;
    margin-bottom: 2vw;
  }
  .services__main__in > h2 {
    text-align: left;
    font-weight: bold;
    font-size: 5vw;
    margin-bottom: 2vw;
    margin-top: 2vw;
  }
  .services__main__in > p {
    font-size: 4vw;
    font-weight: 300;
    margin-bottom: 1vw;
    opacity: 0.7;
  }
  .services__main__in_hide > p {
    font-size: 4vw;
  }
  .services__main__in_hide > img {
    width: 6%;
    height: 6%;
  }
  .services__main__in li {
    font-size: 3.5vw;
    opacity: 0.7;
    margin-left: 4.5vw;
    margin-bottom: 1vw;
  }
  .services__main__cost > h3 {
    font-size: 4.5vw;
    margin-top: 0vw;
    margin-bottom: 0;
  }
  .services__main__cost {
    width: 90%;
    display: flex;
    margin-top: 3vw;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
  }
  .services__main__cost > p {
    opacity: 0.6;
    font-size: 3vw;
    margin-top: 2vw;
    margin-bottom: 5vw;
  }
  .reviews h2 {
    font-size: 6vw;
    margin-bottom: 6vw;
    margin-left: 7vw;
  }
  .reviews_content {
    flex-direction: column;
    align-items: center;
  }
  .reviews_em {
    width: auto;
  }
  .reviews_em img {
    width: 30vw;
  }
  .reviews_em p {
    font-size: 4vw;
    margin-bottom: 10vw;
  }
  .reviews_em b {
    font-size: 4.2vw;
  }
  .close {
    margin-top: 13%;
    margin-left: 0;
    width: 13vw;
  }
  .contacts {
    padding-top: 5vw;
    padding-bottom: 2vw;
  }
  #contact {
    padding-top: 10vw;
  }
  .pop_up__button {
    width: 100%;
    height: auto;
    padding: 6vw;
    border: 0.2vw solid white;
    font-size: 4.5vw;
    text-align: center;
  }
  .contacts__main {
    width: 90%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-bottom: 5vw;
  }
  .work_time {
    width: auto;
    display: flex;
    align-self: flex-start;
    flex-direction: column;
  }
  .tel_number {
    width: auto;
    display: flex;
    align-self: flex-start;
    flex-direction: column;
  }
  .adress > h3 {
    font-size: 5vw;
  }
  .adress > p {
    font-size: 4vw;
  }
  .work_time > h3 {
    font-size: 5vw;
  }
  .work_time > p {
    font-size: 4vw;
  }
  .mail > h3 {
    font-size: 5vw;
  }
  .mail > p {
    font-size: 4vw;
  }
  .tel_number > h3 {
    font-size: 5vw;
  }
  .tel_number > p {
    font-size: 4vw;
  }
  .work_time__in__1 > p,
  .work_time__in__2 > p {
    font-size: 4vw;
  }
  .map {
    overflow: hidden;
    display: inline-block;
    width: 100%;
    height: 65vw;
  }
  .our_works__main__in__first__top,
  .our_works__main__in__first__bottom {
    display: inline;
  }
  .portfolio__button {
    margin-top: 4vw;
    margin-bottom: 2vw;
  }
  .stages__right__in > div > p:last-child,
  .stages__left__in > div > p:last-child {
    margin-left: 0;
  }
  .stages {
    display: none;
  }
  .stages_mobile {
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    width: 100%;
    padding-bottom: 5vw;
    align-items: left;
  }
  .stages_label {
    margin-left: 5%;
    margin-top: 5vw;
    margin-bottom: 5vw;
    font-size: 12vw;
    text-align: left;
    max-width: 50%;
    text-transform: uppercase;

    font-weight: 600;
    line-height: 12vw;
  }
  .stages__midimg {
    width: 6vw;
    height: 900vw;
  }
  .stages_mobile__in {
    width: 100%;
    padding: 0 5vw;
  }
  .stages__left__in {
    border-left: none;
    width: 100%;
    padding: 3vw 3vw;
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 0vw;
  }
  .stages__left__in > div img,
  .stages__right__in > div img {
    display: none;
  }
  .stages__left__in > div p span,
  .stages__right__in > div p span {
    margin-left: 0;
    width: 100%;
    text-transform: uppercase;
  }
  .stages__right__in > div > p:last-child,
  .stages__left__in > div > p:last-child {
    width: 100%;
  }
  .stages__right__in {
    padding-left: 0;
  }
  .blog {
    padding-top: 8vw;
  }
  .stages__right__in > div,
  .stages__left__in > div {
    flex-direction: column;
    align-items: flex-start;
  }
  .swiper {
    width: 80vw;
    margin: 0 auto !important;
    margin-top: 14vw !important;
    margin-bottom: 8vw !important;
  }
  .newvideo {
    flex-direction: column;
    padding: 5vw;
    align-items: flex-start;
  }
  .leftVideo h3 {
    font-size: 7vw;
    line-height: 9vw;
    text-transform: uppercase;
    width: auto;
  }
  .leftVideo p {
    text-align: right;
    margin: 4vw 0;
    font-size: 4.2vw;
  }
  .newLink {
    display: none;
  }
  .newTeam h2 {
    text-transform: uppercase;
    margin: 0;
    margin-bottom: 0;
    font-size: 10.5vw;
  }
  .gotos {
    background: #1e1916;
    padding: 4.3vw 6vw;
    border-radius: 1.5vw;
    font-size: 5.2vw;
    width: 100%;
    text-align: center;
    margin-top: 2vw;
    cursor: pointer;
    display: block;
  }
  .newvideo iframe {
    width: 90vw;
    margin-top: 6vw;
    height: 50vw;
    margin-bottom: 8vw;
    border-radius: 1.5vw;
  }
  .rot {
    transform: none;
    margin: 0 auto !important;
    justify-content: center;
    margin-top: -2vw !important;
    font-size: 5vw;
    opacity: 0.3;
    letter-spacing: 0.2vw;
    font-weight: 200;
    margin-bottom: 10vw !important;
  }
  .sost {
    position: absolute;
    background: #fff;
    padding: 3vw;
    padding-left: 8vw;
    border-radius: 2.5vw;
    font-size: 4vw;
    width: 80vw;
    display: none;
    border: 1px solid #1e1916;
  }
  .leftA,
  .rightA {
    width: 10vw;
    margin: 0 3vw;
    height: 10vw;
    font-size: 5vw;
  }
  .infoSwipe {
    border-radius: 6vw 0 0 0;
    padding: 4vw;
    width: 90%;
  }
  .omgnew {
    padding: 0;
  }
  .secondPh {
    width: 100% !important;
    margin-bottom: 6vw;
    border-radius: 6vw;
    object-position: center;
  }
  .thirdPh {
    width: 100% !important;
    border-radius: 6vw;
  }
  .omg {
    flex-direction: column !important;
    display: flex;
    padding: 0;
  }
  .infoSwipe p {
    font-size: 6vw;
  }
  .infoSwipe div {
    font-size: 3vw;
  }
  .infoSwipe span {
    font-size: 4vw;
  }
  .swiper-slide img {
    width: 80vw;
    height: 120vw;
  }
  .swiper-slide {
    border-radius: 6vw;
  }
  .stages__right__in {
    border-right: none;
    padding: 3vw 3vw;
    padding-right: 0;
    padding-top: 0;
    margin-bottom: 0vw;
    padding-left: 0;
    margin-left: auto;
    width: 100%;
  }
  .stages__left__in > div {
    padding: 2vw 4vw;
    padding-top: 0;
    padding-left: 0;
  }
  .stages__right__in > div {
    padding: 2vw 0;
    padding-right: 0;
  }
  .stages__left__in__number {
    font-size: 12vw !important;
    left: auto;
    right: 0;
  }
  .stages__right__in__number {
    font-size: 12vw !important;
    left: auto;
    right: 0;
  }
  .stages__left__in > div img {
    width: 20%;
    margin-bottom: 2vw;
  }
  .stages__right__in > div img {
    width: 20%;
    margin-bottom: 2vw;
  }
  .stages__left__in > div p {
    text-align: left;
    margin-bottom: 1vw;
    font-size: 4.5vw;
  }
  .stages__right__in > div p {
    text-align: left;
    margin-bottom: 1vw;

    font-size: 4.5vw;
  }
  .stages__left__in > div span {
    font-weight: 900;
    font-size: 5vw;
  }
  .stages__right__in > div span {
    font-weight: 900;
    font-size: 5vw;
  }
  /*---------------------------БЛОГ-----------------------------*/
  .blog > h2 {
    font-size: 10vw;
    text-transform: uppercase;
    font-weight: 500;
    margin-left: 5%;
  }
  .blog__content {
    display: flex;
    flex-direction: column;
    width: 90%;
    justify-content: space-between;
    margin-bottom: 8vw;
  }
  .blog__content__article {
    width: 100%;
    padding: 6vw;
    margin-bottom: 5vw;
  }
  .data {
    margin-bottom: 4.5vw;
    padding-bottom: 1.5vw;
    border-bottom: 0.3vw solid white;
    font-size: 5vw;
  }
  .blog__content__article__main > h2 {
    font-size: 7vw;
    margin-bottom: 5vw;
  }
  .blog__content__article__main > p {
    font-size: 4.2vw;
  }
  .blog__button {
    border: 0.15vw solid white;
    width: 60%;
    display: flex;
    padding: 3vw 1vw;
    align-items: center;
    font-size: 3.5vw !important;
    justify-content: center;
    font-size: 5.2vw;
    bottom: 0;
    margin-top: 7vw;
  }
  .blog__content__article__main {
    padding: 0vw 3vw;
    border-left: 0.3vw solid white;
  }
  .our_team__common {
    display: none;
  }
  .about_us {
    padding-bottom: 5vw;
  }
  .slider_scale {
    transform: scale(0.95);
    margin-top: 99vw;
    margin-left: 0vw;
  }
  .about_h {
    color: #fff;
    text-align: left;
    font-size: 10vw;
    margin-left: 4vw;
    font-weight: bold;
    text-transform: uppercase;
    font-weight: 300;
    margin-bottom: 5vw;
    top: 0;
  }
  .border {
    position: relative;
    z-index: 10;
    padding: 2.7vw 5vw;
    background: #fff;
  }
  .about_us__main__in > img {
    width: 88%;
    margin-left: 5vw;
    margin-top: 3vw;
    height: 16vw;
  }
  .first_about_p {
    width: 76%;
    position: absolute;
    top: -212vw;
    left: -7.5vw;
  }
  .circle p span {
    font-weight: normal;
    text-align: center;
    font-size: 2.2vw;
    text-transform: uppercase;
  }
  .about_us__main__text {
    position: absolute;
    left: 25vw;
    bottom: -112vw;
    width: 90%;
  }
  .circle {
    width: 25vw;
    height: 25vw;
    background: #fff;
    margin: 1.5vw;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    border-radius: 50%;
    border: 0.5vw solid rgb(30, 30, 30);
    transition: 0.5s;
    cursor: pointer;
  }
  .second_p {
    margin-top: 114vw;
  }
  .down_about {
    position: absolute;
    left: 0;
    bottom: -83vw;
    transform: scale(1, -1);
    /* display: none; */
  }
  .about_us__main__text > p {
    width: 80%;
  }
  .circle p {
    font-size: 7vw;
    display: flex;
    flex-direction: column;
    align-items: center;
    color: black;
  }
  .achievments {
    display: flex;
    margin: 5vw auto;
    justify-content: center;
    margin-top: 60vw;
  }
  .d1 {
    background-size: 600px 300px;
  }

  .d2 {
    background-size: 600px 300px;
  }
  .d3 {
    background-size: 600px 300px;
  }
  .d4 {
    background-size: 600px 300px;
  }
  .messangers > a {
    margin-left: 0;
    width: auto;
  }
  .link_webby {
    display: flex;
    align-items: center;
    width: 31vw;
    font-size: 3vw;
  }
  .created_by {
    margin-left: 0;
  }
  .link_webby img {
    width: 14vw;
  }
  /*CONTACTS*/
  .up_button {
    width: 14vw;
    bottom: 3vw;
    right: 3vw;
  }
  .telegram {
    display: none;
  }
  .whatsapp {
    display: none;
  }
  .viber {
    display: none;
  }
  .footer__main_info {
    width: 100%;
    margin-left: 0;
    display: block;
    /* flex-direction: row; */
    /* justify-content: space-between; */
  }
  .tel_number {
    width: auto;
    display: flex;
    align-self: flex-start;
    flex-direction: column;
  }
  .contacts .our_works__label {
    flex-direction: column;
  }
  .footer__main_info__right {
    display: flex;
    flex-direction: column;
  }
  .adress {
    margin-bottom: 8vw;
  }
  .revi {
    font-size: 11.5vw;
    font-weight: 700;
    text-align: center;
  }
  .vkpre {
    text-align: left;
    font-size: 7.5vw;
    width: 100%;
    line-height: normal;
  }
  .vkimg {
    display: block;
    margin: 0 auto;
    cursor: pointer;
    margin-top: 3vw;
    margin-bottom: 16vw;
    width: 100%;
  }
  .work_time {
    margin-bottom: 8vw;
    width: 50%;
  }
  .our_works__label h2 {
    text-align: left;
    font-size: 8vw !important;
  }
  .footer__main_info__left {
    flex-direction: column;
    width: auto;
  }
  .footer__main_info__right {
    width: auto;
  }
  .mail {
    margin-bottom: 8vw;
  }
  .tel_number {
    margin-bottom: 8vw;
  }
  .requisites {
    display: none;
    width: 90%;
  }
  .dost li img {
    width: 6.5vw;
    margin-right: 3vw;
  }
  .dost {
    list-style-type: none;
    margin-top: 6vw;
  }
  .dost li p {
    color: #fff;
    font-size: 5vw;
    width: 70vw;
  }
  .dost li {
    display: flex;
    align-items: center;
    margin-bottom: 2.8vw;
  }
  .header_h h2 {
    font-family: "Roboto", sans-serif;
    font-size: 5vw;
    font-weight: 400;
    margin-top: 5vw;
    line-height: 7vw;
  }
  .headerBtn {
    flex-direction: column;
  }
  .services__main__p {
    width: 80%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 5vw;
    font-size: 5vw;
  }
  .services__main__cost > a {
    font-size: 4vw;
    padding: 2vw;
  }
  .kviz_link {
    display: block;
    padding: 6vw 7vw;
    border: 1px solid #362f2d;
    color: #1e1916;
    width: fit-content;
    margin: 0;
    /* font-weight: bold; */
    position: relative;
    margin-top: 4.3vw;
    width: 90vw;
    margin-left: 0vw;
    margin-top: 30vw;
    text-align: center;
    font-size: 4.1vw;
    margin-bottom: 4vw;
    transition: 0.3s;
    backdrop-filter: blur(5px);
  }
  .achiev_title {
    font-size: 6vw;
    width: 80vw;
    /* margin-left: 13%; */
    margin: 0 auto;
    text-align: center;
    margin-top: 2vw;
  }
  .achievments2 {
    display: none;
    align-items: center;
    flex-direction: column;
    justify-content: space-between;
    width: 75%;
    margin: 3vw auto;
  }
  .achiev img {
    height: 11vw;
    filter: invert(15%) sepia(13%) saturate(122%) hue-rotate(314deg)
      brightness(99%) contrast(87%);
  }
  .achiev {
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: 4vw;
    margin-top: 7vw;
  }
  .achiev_title {
    font-size: 6vw;
    width: 80vw;
    /* margin-left: 13%; */
    margin: 0 auto;
    text-align: center;
    margin-top: 9vw;
  }
  .achiev p {
    width: auto;
    text-align: center;
    margin-top: 0.5vw;
  }
  .achiev h4 {
    font-size: 5.5vw;
    margin-top: 0.5vw;
  }
  .achievments2 {
    display: none;
    align-items: center;
    flex-direction: column;
    justify-content: space-between;
    width: 75%;

    margin: 3vw auto;
    margin-bottom: 15vw;
  }
  .about_us {
    width: 100%;
    display: flex;
    z-index: 100;
    flex-direction: column-reverse;
  }
  .right_about {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .video_viz {
    width: 90%;
    margin-top: 6vw;
    position: relative;
  }
  .video .head_video {
    width: 100%;
    box-sizing: border-box;
    border: none;
    cursor: pointer;
  }
  .video_viz .head_video {
    width: 100%;
    height: 24vh;
    box-sizing: border-box;
    border: none;
    cursor: pointer;
  }
  .video_viz .button_player {
    position: absolute;
    top: 65%;
    cursor: pointer;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 20vw !important;
    transition: 0.5s;
  }
  .video h2 {
    margin-bottom: 10vw;
    font-size: 5.2vw;
    text-transform: uppercase;
    text-align: center;
  }
  .video_viz h2 {
    margin-bottom: 5vw;
    font-size: 5.2vw;
    text-align: center;
    margin-top: 10vw;
  }
  .video p {
    font-size: 4vw;
    margin-top: 6vw;
    text-align: center;
  }
  .video_viz p {
    font-size: 4vw;
    margin-top: 2vw;
    text-align: center;
  }
  .subscribe {
    padding: 6vw 10vw;
    border-radius: 2vw;
    font-size: 5vw;
    color: #fff;
    background: #1b1b1b;
    margin: 12vw auto;
    width: 100%;
    text-align: center;
    cursor: pointer;
    display: block;
    margin-top: 8vw;
    transition: 0.3s;
  }
  .left_about {
    width: 100%;
    background: url(../img/About_us/hols.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    padding: 10vw 3vw;
    padding-bottom: 6vw;
    overflow: hidden;
  }
  .new_quiz {
    width: 90%;
    background: #fff;
    margin: 0 auto;
    font-size: 1.2vw;
    padding-bottom: 1vw;
  }
  .first_section {
    display: flex;
    font-size: 5vw;
    font-weight: bold;
    padding: 4.3vw;
    justify-content: center;
    border-bottom: 2px solid #333131;
    align-items: center;
    width: 91%;
    margin: auto;
  }
  .new_quiz select {
    width: auto;
    margin-left: 1vw;
    font-size: 4vw;
    padding: 3vw;
    margin-left: 4vw;
    padding-right: 4vw;
  }
  .checbox_quiz_in {
    display: flex;
    flex-direction: column;
    align-items: center;
    flex-basis: 50%;
  }
  .checbox_quiz {
    flex-wrap: wrap;
    margin-top: 5vw;
  }
  .checbox_quiz_in img {
    width: 10vw;
    filter: invert(100%);
    margin-bottom: 2.5vw;
  }
  .new_quiz input[type="checkbox"] {
    width: 5vw;
    height: 5vw;
    border: 1px solid black;
    margin-bottom: 0;
    margin-right: 1.5vw;
  }
  .checbox_quiz_in div {
    display: flex;
    align-self: flex-start;
    font-size: 3vw;
    align-items: center;
  }
  .fix_QUIZ {
    margin-left: 5vw;
  }
  .checbox_quiz_in {
    display: flex;
    flex-direction: column;
    align-items: center;
    flex-basis: 50%;
    margin-bottom: 6vw;
  }
  .second_section {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
  }
  .Quest b,
  .Quest2 b {
    font-size: 6.5vw;
    width: auto;
    margin-right: 1vw;
    margin-left: 3vw;
  }
  .Quest > p,
  .quest_pl > p {
    width: auto;
    font-size: 4vw;
  }
  .area_num input {
    font-size: 4vw;
    border: 1px solid black;
    margin-bottom: 0;
    margin-left: 2vw;
    width: 11vw;
    padding: 1vw 3vw;
    padding-left: 2vw;
    padding-right: 2vw;
  }
  .button_player {
    position: absolute;
    top: 54%;
    cursor: pointer;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 20vw !important;
    transition: 0.5s;
  }
  .Quest {
    margin-bottom: 2vw;
    display: flex;
    margin-bottom: 6vw;
    flex-wrap: wrap;
    align-items: center;
  }
  .Quest2 {
    margin-bottom: 6vw;
  }
  .lead_block img {
    width: 100%;
    margin-top: -26vw;
    padding-bottom: 15vw;
  }
  .not_margin {
    transition: 0.5s;
    padding: 4vw 8vw;
    background: #333131;
    color: #fff;
    display: block;
    font-size: 4.2vw;
    text-transform: uppercase;
    margin: 0 auto !important;
    margin-top: 2vw;
    width: fit-content;
    cursor: pointer;
    position: relative;
    top: 75vw;
  }
  .lead_block {
    flex-direction: column;
  }
  .range input {
    margin: 0;
    width: 50vw;

    margin: 0 2vw;
  }
  .lead_content {
    padding: 0 4vw;
  }
  .lead_content h3 {
    text-transform: none;
    font-size: 5.5vw;
    width: auto;
    line-height: 100%;
    text-align: center;
  }
  .lead_content p {
    font-size: 4vw;
    width: auto;
    margin: 4.5vw 0;
    text-align: center;
  }
  .range {
    display: flex;
    align-items: center;
    margin-bottom: 2vw;
    font-size: 4vw;
    margin-left: 4vw;
  }
  .second_right_section {
    width: 87%;
    border-top: 1vw solid #333131;
    background-size: cover;
    padding: 5vw;
    box-sizing: border-box;
    margin-right: 2vw;
    margin: 0 auto;
    margin-bottom: 2vw;
    display: flex;
    flex-direction: column;
    align-items: center;
    border-left: none;
  }
  .second_right_section p {
    background: #fff;
    margin-top: 0.5vw;
    border-radius: 0.5vw;
    font-size: 4vw;
    text-align: center;
  }
  .second_right_section img {
    width: 17vw;
    margin-top: 4.5vw;
  }
  .get_form {
    padding: 5vw 13vw;
    background: #333131;
    color: #fff;
    transition: 0.5s;
    font-weight: bold;
    font-size: 5vw;
    margin: 1vw auto;
    /* margin-top: -73vw; */
    border: navajowhite;
    margin-top: 3vw;
    display: block;
    cursor: pointer;
    border-radius: 0.5vw;
  }
  .second_right_section {
    width: 87%;
    border-top: 1vw solid #333131;
    background-size: cover;
    padding: 5vw;
    box-sizing: border-box;
    margin-right: 2vw;
    margin: 0 auto;
    margin-bottom: 2vw;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 22vw;
    border-left: none;
  }
  .new_quiz {
    width: 90%;
    background: #fff;
    margin: 0 auto;
    font-size: 1.2vw;
    padding-bottom: 1vw;
    padding-bottom: 55vw;
  }
  .review {
    display: flex;
    width: 90%;
    flex-direction: column;
    align-items: center;
    margin: auto;
    justify-content: space-between;
  }
  .review div {
    width: 100%;
    height: auto;
    display: flex;
    margin-bottom: 5vw;
    border-radius: 2vw;
    align-items: center;
    justify-content: center;
    box-shadow: 0 0 10px rgb(0 0 0 / 20%);
    transition: 0.5s;
  }
  .review_title {
    margin: 0 auto;
    margin-top: 10vw;
    width: 90%;
    text-transform: uppercase;
    font-size: 5.5vw;
    margin-bottom: 7vw;
    text-align: center;
  }
  .quiz {
    background: url(../img/About_us/hols.jpg);
    padding-bottom: 12vw;
    padding-top: 4vw;
  }
  .link_vk {
    margin-top: 5vw;
    margin-bottom: 16vw;
  }
  .review div a {
    text-align: center;
    height: 24vw;
    border-radius: 2vw;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .pop_quiz {
    z-index: 99999;
    position: fixed;
    top: 0;
    right: -100vw;
    transition: 0.5s;
    width: 100vw;
    height: 100vh;
  }
  .pop_quiz form {
    background-color: #fff;
    background-image: url(../img/24214.png);
    background-size: 100%;
    padding: 5vw;
    padding-top: 2.5vw;
    box-sizing: border-box;
    height: 100vh;
  }
  .dis_proj div label {
    font-size: 4vw;
  }
  .dis_proj div input {
    width: auto;
    margin-bottom: 0;
    margin-right: 2.5vw;
    width: 5vw;
    height: 5vw;
  }
  .dis_proj div {
    display: flex;
    align-items: center;
    margin-bottom: 2vw;
    font-size: 1vw;
  }
  .long_title {
    width: 56vw;
  }
  .range p {
    font-size: 4vw;
  }
  .range input {
    margin: 0;
    width: 56vw;
    margin: 0 2vw;
  }
  .area_num_pop input {
    font-size: 4vw;
    margin-left: 0vw;
    padding: 0.2vw;
    border: 1px solid black;
    border-radius: 2px;
    width: 13vw;
    padding: 1vw;
    margin-bottom: 0;
    color: black;
  }
  .pop_quiz select {
    font-size: 4vw;
    margin-left: 3vw;
  }
  .title_quest {
    font-weight: bold;
    font-size: 5.1vw;
    margin-bottom: 1.5vw;
    margin-top: 1.5vw;
  }
  .pop_quiz form h3 {
    font-size: 6vw;
    margin-top: 15vw;
  }
  .pop_quiz form > p {
    font-size: 4vw;
    margin: 3vw 0;
    margin-top: 3.5vw;
  }
  .close_quiz {
    filter: invert(100%);
    width: 7.2vw;
    position: absolute;
    right: 3vw;
    top: 3vw;
    cursor: pointer;
  }
  .lead2 {
    width: 100%;
    margin-left: 0%;
    margin-top: -16.2vw;
    pointer-events: none;
  }
  .p_size {
    font-size: 4vw;
    padding: 0 4vw;
    margin-top: -11vw;
    text-align: center;
    font-weight: 200;
  }
  #thanks a {
    transition: 0.5s;
    padding: 4vw 2vw;
    color: white;
    background: #333131;
    margin-top: 3vw;
    cursor: pointer;
    display: block;
    width: 70vw;
    text-align: center;
    margin: 0 auto;
    font-size: 4.5vw;
    border-radius: 0.5vw;
    margin-top: 8vw;
  }
  #thanks h4 {
    font-size: 8vw;
    text-align: center;
  }
  .close_quiz {
    top: 3vw !important;
    right: 3vw !important;
    filter: none;
  }
  .close_quiz2 {
    top: 8vw !important;
    right: 3vw !important;
    filter: invert(100%);
    width: 7vw;
    position: absolute;
  }
  .make_art {
    display: block;
    width: 16vw;
    margin: 4vw auto;
    margin-top: 0;
  }
  .forward_arrow {
    display: block;
    position: fixed;
    top: 30vw;
    right: 2vw;
    z-index: 999;
    width: 12vw;
    border-radius: 1vw;
    filter: invert(70%) sepia(0%) saturate(1%) hue-rotate(200deg)
      brightness(93%) contrast(91%);
  }
}
